Bug 1292373 - [abrt] nautilus: nautilus_file_cancel_call_when_ready(): nautilus killed by SIGSEGV
[abrt] nautilus: nautilus_file_cancel_call_when_ready(): nautilus killed by S...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:48ab9b7a71405271352fcb15700...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 03:44 EST by 汪明衡
Modified: 2016-12-20 12:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:06:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.03 KB, text/plain)
2015-12-17 03:44 EST, 汪明衡
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-17 03:44 EST, 汪明衡
no flags Details
File: core_backtrace (9.05 KB, text/plain)
2015-12-17 03:44 EST, 汪明衡
no flags Details
File: dso_list (13.87 KB, text/plain)
2015-12-17 03:44 EST, 汪明衡
no flags Details
File: environ (2.05 KB, text/plain)
2015-12-17 03:44 EST, 汪明衡
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-17 03:44 EST, 汪明衡
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-17 03:44 EST, 汪明衡
no flags Details
File: maps (68.12 KB, text/plain)
2015-12-17 03:44 EST, 汪明衡
no flags Details
File: mountinfo (3.75 KB, text/plain)
2015-12-17 03:44 EST, 汪明衡
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-17 03:44 EST, 汪明衡
no flags Details
File: open_fds (4.60 KB, text/plain)
2015-12-17 03:44 EST, 汪明衡
no flags Details
File: proc_pid_status (1015 bytes, text/plain)
2015-12-17 03:44 EST, 汪明衡
no flags Details
File: var_log_messages (292 bytes, text/plain)
2015-12-17 03:44 EST, 汪明衡
no flags Details

  None (edit)
Description 汪明衡 2015-12-17 03:44:10 EST
Description of problem:
I opened a folder from a third party software by calling nautilus, and nautilus not only showed a blank page but also hung(cursor was spinning). Then I clicked 'quit' of the menu on the top panel. Nautilus crashed.

Version-Release number of selected component:
nautilus-3.18.2-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus '/home/ifoolb/Downloads/FlareGet//Compressed/Wine From Tears - Through The Eyes Of A Mad [northernwarriors.blogspot.com].part2.rar'
crash_function: nautilus_file_cancel_call_when_ready
executable:     /usr/bin/nautilus
global_pid:     11036
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 nautilus_file_cancel_call_when_ready at nautilus-file.c:7365
 #1 free_location_change at nautilus-window-slot.c:1538
 #2 nautilus_window_slot_dispose at nautilus-window-slot.c:2320
 #4 gtk_container_remove at gtkcontainer.c:1900
 #5 g_list_foreach at glist.c:1005
 #6 nautilus_window_destroy at nautilus-window.c:2123
 #11 gtk_widget_dispose at gtkwidget.c:12010
 #12 gtk_window_dispose at gtkwindow.c:3066
 #13 gtk_application_window_dispose at gtkapplicationwindow.c:792
 #15 action_quit at nautilus-application-actions.c:159
Comment 1 汪明衡 2015-12-17 03:44:17 EST
Created attachment 1106606 [details]
File: backtrace
Comment 2 汪明衡 2015-12-17 03:44:22 EST
Created attachment 1106607 [details]
File: cgroup
Comment 3 汪明衡 2015-12-17 03:44:25 EST
Created attachment 1106608 [details]
File: core_backtrace
Comment 4 汪明衡 2015-12-17 03:44:28 EST
Created attachment 1106609 [details]
File: dso_list
Comment 5 汪明衡 2015-12-17 03:44:31 EST
Created attachment 1106610 [details]
File: environ
Comment 6 汪明衡 2015-12-17 03:44:33 EST
Created attachment 1106611 [details]
File: exploitable
Comment 7 汪明衡 2015-12-17 03:44:36 EST
Created attachment 1106612 [details]
File: limits
Comment 8 汪明衡 2015-12-17 03:44:43 EST
Created attachment 1106613 [details]
File: maps
Comment 9 汪明衡 2015-12-17 03:44:45 EST
Created attachment 1106614 [details]
File: mountinfo
Comment 10 汪明衡 2015-12-17 03:44:48 EST
Created attachment 1106615 [details]
File: namespaces
Comment 11 汪明衡 2015-12-17 03:44:51 EST
Created attachment 1106616 [details]
File: open_fds
Comment 12 汪明衡 2015-12-17 03:44:57 EST
Created attachment 1106617 [details]
File: proc_pid_status
Comment 13 汪明衡 2015-12-17 03:44:59 EST
Created attachment 1106618 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:17:43 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:06:10 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.